Loading...
Searching...
No Matches
diststream.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

bool | dis_scatch (idiststream &ips, const communicator &comm, std::string ch)
| distributed version of scatch(istream&,string)
int | dis_system (const std::string &command, const communicator &comm)
bool | dis_file_exists (const std::string &filename, const communicator &comm)